PROBE::STAP.CACHE_(3stap)

NAME
probe::stap.cache_add_nss - Add NSS (Network Security Services) information to cache

SYNOPSIS

stap.cache_add_nss

VALUES

source_path
    the path the .sgn file is coming from (incl filename)

dest_path
    the path the .sgn file is coming from (incl filename)

DESCRIPTION

Fires just before the file is actually moved. Note: stap must compiled with NSS support; if moving the kernel module fails, this probe will not fire.

SEE ALSO
tapset::stap_staticmarkers(3stap)